@charset "utf-8";

/* CSS Document */



.flex-container a:active,

.flexslider a:active,

.flex-container a:focus,

.flexslider a:focus  { outline: none; }



.slides, .flex-control-nav, .flex-direction-nav { margin: 0; padding: 0; list-style: none; }

.flexslider a img { outline: none; border: none; }

.flexslider { margin: 0; padding: 0; width: 980px; height: 340px; }



.flexslider .slides > li { display: none; -webkit-backface-visibility: hidden; }

.flexslider .slides img {	width: 100%; display: block; -webkit-border-top-left-radius: 2px;
-webkit-border-top-right-radius: 2px;
-moz-border-radius-topleft: 2px;
-moz-border-radius-topright: 2px;
border-top-left-radius: 2px;
border-top-right-radius: 2px; }



.slides:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }



html[xmlns] .slides { display: block; }

* html .slides { height: 1%; }



.flexslider { position: relative; zoom: 1; }

.flex-container { min-width: 150px; max-width: 980px; }

.flexslider .slides { zoom: 1; }



.flexslider .flex-control-nav { position: absolute; bottom: 25px; right: 25px; text-align: center; margin: 0 0 0 -10px; z-index: 799; }



.flex-control-nav li { display: inline-block; zoom: 1; }



.flex-control-paging li a { display: block; cursor: pointer; text-indent: -9999px; width: 10px; height: 10px; margin: 0 3px; background-color: #fff; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; }

.flex-control-paging li a.flex-active { background-color: #e35340; }



.flexslider span { display: block; width: 980px; height: 340px; background: url(../images/carousel_dark.png) no-repeat; position: absolute; top: 0; left: 0; z-index: 5; }

.flexslider .slides .caption { display: block; width: 320px; text-align: right; font-family: 'museo_sans100'; position: absolute; color: #fff; right: 25px; top: 25px; margin: 0; z-index: 800; }

.flexslider .slides .caption h1 { display: block; font-size: 36px; line-height: 38px; padding-bottom: 20px; }

.flexslider .slides .caption p { display: block; line-height: 22px; font-size: 14px; margin: 0; padding-bottom: 15px; }

.flexslider .slides .caption a { display: block; margin-top: 15px; background: url(../images/button_bbg.png) repeat-x; line-height: 32px; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; font-family: 'museo_sans500'; color: #fff; padding: 0 15px; float: right; box-shadow: 0px 1px 3px #404040; text-shadow: 0px -1px 2px #da3c2d; }

.txt-light { color: #ffffff; }

.txt-dark { color: #001a42; }